/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Generic
	- Normalize
	- Box sizing
# Base
	- Typography
	- Elements
	- Links
	- Forms
## Layouts
# Components
	- Navigation
	- Posts and pages
	- Comments
	- Widgets
	- Media
	- Captions
	- Galleries
# plugins
	- Jetpack infinite scroll
# Utilities
	- Accessibility
	- Alignments

--------------------------------------------------------------*/
.breadcrumb-style1 {
    position: relative;
    display: block;
    z-index: 10;
}
.breadcrumb-style1-bg {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.breadcrumb-style1 .inner-content {
    position: relative;
    display: block;
    padding: 200px 0px 125px;
    text-align: center;
}
.breadcrumb-style1 .title {
    position: relative;
    display: block;
    z-index: 1;
}
.breadcrumb-style1 .title h2 {
    color: #ffffff;
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 700;
    text-transform: capitalize;
}
.breadcrumb-menu {
    position: absolute;
    left: 0;
    bottom: 35px;
}
.breadcrumb-menu ul {
    position: relative;
    display: flex;
    align-items: center;
}
.breadcrumb-menu ul li {
    position: relative;
    display: inline-flex;
    align-items: center;
    color: var(--thm-white);
    font-size: 16px;
    line-height: 22px;
    font-family: var(--thm-font-2);
    font-weight: 700;
    text-transform: uppercase;
}
.breadcrumb-menu ul li+li {
    margin-left: 12px;
}
.blog-style1, .blog-wrap{
	padding: 100px 0px 100px;
}
.single-blog-style1 .img-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
	border-radius: 10px;
}
.single-blog-style1 .img-box img {
    width: 100%;
    transform: scale(1.0);
    transition: all 1500ms ease;
}
.single-blog-style1 .img-box {
    height: 220px;
    overflow: hidden;
}
.blog-wrap p.wp-block-paragraph {
    line-height: 28px;
}
.blog-wrap  .wp-block-list{
	padding-left: 20px;
}
.blog-wrap  .wp-block-list li{
	margin-bottom: 15px;
}
.single-sidebar-box {
    position: relative;
    display: block;
    padding: 20px 15px 20px 15px;
    background: #f0f0f0;
    margin-bottom: 20px;
}
.sidebar-title h3{
	font-size:20px;
}
.sidebar-title h3 {
    font-size: 20px;
    font-weight: 600;
}
ul.single-sidebar__categories.clearfix {
    padding-left: 20px;
}
.single-sidebar-box ul.single-sidebar__categories.clearfix li h5 a {
    font-size: 16px;
    color: #000;
    vertical-align: super;
}
span.tags-links {
    display: block;margin-top: 20px;
}
span.tags-links a {
    display: inline-block;
    background: #dedede99;
    padding: 2px 8px;
    border-radius: 8px;
    margin-bottom: 8px;
    font-size: 15px;
    color: #000;
}
span.cat-links {
    font-size: 18px;
}
ul.single-sidebar__categories.clearfix li {
	display:flex
}
ul.single-sidebar__categories.clearfix li i{
	margin-right:5px;
}
.card-body .title h3{
	font-size: 18px;
}
.card-body .title h3 a {
	color:#000;
}
.post-thumbnail img{
	width: 100%;
	height: 100%;
	margin-bottom: 20px;
}
.breadcrumb-style1-bg__overlay {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.breadcrumb-style1-bg__overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    opacity: 0.75;
    background-image: -moz-linear-gradient(-90deg, rgb(25, 26, 28) 35%, rgb(25, 26, 28) 35%, rgba(25, 26, 28, 0) 100%);
    background-image: -webkit-linear-gradient(-90deg, rgb(25, 26, 28) 35%, rgb(25, 26, 28) 35%, rgba(25, 26, 28, 0) 100%);
    background-image: -ms-linear-gradient(-90deg, rgb(25, 26, 28) 35%, rgb(25, 26, 28) 35%, rgba(25, 26, 28, 0) 100%);
}
.breadcrumb-menu li i, .breadcrumb-menu li a, .breadcrumb-menu li.active {
	color:#fff;
}


@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}